import request from "@/utils/request2";
// 查询检查队伍级别分布;
export function getPieLevel(query) {
  return request({
    url: "/inspectorScreen/grade",
    method: "GET",
    params: query,
  });
}
//查询检查队伍类别分布
export function getPieType(query) {
  return request({
    url: "/inspectorScreen/type",
    method: "GET",
    params: query,
  });
}
//查询检查队伍层级分布
export function getPieCj(query) {
  return request({
    url: "/inspectorScreen/level",
    method: "GET",
    params: query,
  });
}
//查询检查队伍学历分布
export function getPieXl(query) {
  return request({
    url: "/inspectorScreen/education",
    method: "GET",
    params: query,
  });
}

// 2023年年度培训情况统计
export function getTrainData(query) {
  return request({
    url: "/inspectorScreen/train",
    method: "GET",
    params: query,
  });
}

//检查园数量
export function getinspectorNum() {
  return request({
    url: "/inspectorInformation/getinspectorNum",
    method: "POST",
  });
}
